Bug 181891 - Dim prospects (ACPI in recent kernels)
Dim prospects (ACPI in recent kernels)
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-02-17 11:13 EST by Chris Kloiber
Modified: 2015-01-04 17:25 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-19 23:37:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Kloiber 2006-02-17 11:13:09 EST
More an annoyance than a problem, but when booting any recent kernel with acpi
enabled (RHEL-4 or Fedora) one of the first things the kernel seems to do is to
tickle the acpi settings of my laptop having the effect of dimming my display to
the most conservative power saving setting (almost unreadable). Is there any way
to prevent the kernel from messing wiht the display's power settings on my laptop?

FC-5-Test3-20060216.0/4.92/x86_64 (Xen not installed)
eMachines M6807 (amd64) laptop.

BTW- This is not happening when Xen is installed, but with Xen installed there
are other acpi problems, like the laptop overheating to the point of emergency 
thermal shutdown)
Comment 1 Chris Kloiber 2006-02-17 11:22:33 EST
If there is any information that can help track this down, please let me know
hot to get it for you.
Comment 2 Dave Jones 2006-10-16 16:26:52 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 3 Jon Stanley 2008-01-19 23:37:46 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.